Subject: Re: Paper
From: "Mike" <[email-masked]>
To: "Larry Winkler" <[email-masked]>
Date: Thu, 19 Feb 2009 09:43:29 -0500

Sounds like a plan Larry.  Talk to you then.  Have a great weekend.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: "Larry Winkler" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, February 19, 2009 9:27 AM
Subject: Re: Paper

> Mike,
> 
> Monday probably works better for me as well, I will give you a call in 
> the morning on Monday.
> 
> Thanks,
> 
> Larry
> 
> Mike wrote:
>> Larry,
>> That sounds good.  If you can't make it today, we could look at 
>> meeting Monday.  I will be out of the office most of the day on 
>> Friday.  Not a problem if we have to do something then.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked]
>> ----- Original Message ----- From: "Larry Winkler" 
>> <[email-masked]>
>> To: "Mike Bishop" <[email-masked]>
>> Sent: Thursday, February 19, 2009 7:52 AM
>> Subject: Paper
>>
>>
>>> Hi Mike,
>>>
>>> I will be receiving a stock this morning that I think might work. I 
>>> will try to bring you samples this afternoon.
>>>
>>> Sincerely,
>>>
>>> Larry Winkler
>>>
>>>
>>
>>
>